Reply To: Plugin SNAP version after 3.0.x dont work

Forums SNAP – WordPress Plugin Forums Plugin SNAP version after 3.0.x dont work Reply To: Plugin SNAP version after 3.0.x dont work

#52469
mai
Participant

It dont work although i install new version or upload from old, and i tried new browsers. My site is running by VPS, any what else requirements ? When i add new social account, new pop up display but it not work! Do you have any tutorial to import account setting?